<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>div_Load more_Instansi container-input-search</name>
   <tag></tag>
   <elementGuidId>8bc747c0-2b4f-48fe-b138-bd80e861a9b9</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>div.Instansi.container-input-search</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//div[@id='FormBootcampContainer']/div[8]/div[2]</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>div</value>
      <webElementGuid>3d5ebb44-7502-44db-8ac1-a1cbe61d7c9b</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>Instansi container-input-search</value>
      <webElementGuid>8d527483-190d-4444-bbef-acf56af262cd</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;FormBootcampContainer&quot;)/div[@class=&quot;Instansi container-full-search&quot;]/div[@class=&quot;Instansi container-input-search&quot;]</value>
      <webElementGuid>4a266fdd-1a75-4c42-9af3-cb91851c6e7d</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='FormBootcampContainer']/div[8]/div[2]</value>
      <webElementGuid>b3ac741b-1f97-4765-b269-b481b5e4eb77</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Load more'])[1]/following::div[1]</value>
      <webElementGuid>78dfdf00-c84d-4dbc-b270-afa3c7221859</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Akademi Akuntansi Muhammadiyah Klaten'])[1]/following::div[2]</value>
      <webElementGuid>e39c69c7-54bd-4fd4-9c1a-8bc26552d52f</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='POPFM'])[1]/preceding::div[1]</value>
      <webElementGuid>7b039dc6-d0cc-497c-a569-07e67b8df9b3</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Email Blast Coding.ID'])[1]/preceding::div[2]</value>
      <webElementGuid>6c70a4ff-6743-4637-92ce-1a72cc093d8b</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[8]/div/div/div[8]/div[2]</value>
      <webElementGuid>454d4693-c3df-48fd-8207-e59c6e9675d7</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
